﻿.l-wrap{max-width: 1360px;}
.home-title{color: var(--color1);font-size: 48px;text-align: left;line-height: 1.25;margin-bottom: 20px;}
.home-des{color: var(--color1);font-size: var(--fontsize18);text-align: left;margin-left: 0;margin-right: 0;line-height: 1.2;max-width: 600px;}
.home-more{background: var(--color2);color: var(--color1);}
.home-more:hover{color: #fff;background: var(--color1);}
@media (max-width: 1440px){.home-title{font-size: var(--hometitlefont);}
}
@media (max-width:500px) {:root {  --hometitlefont: 20px;}
.home-title{margin-bottom: 10px;}
.home-des{margin-bottom: 10px;font-size: var(--fontsize14);}
.home-more{background: var(--color2);color: var(--color1);}
}
.home-banner{position: relative;}

/*@media (min-width: 1025px){.home-banner .swiper-slide>a>img{height:100vh}}*/
.home-banner .banner-animote{text-align: left;}
.home-banner .banner-animote.ban1 .flex{display: flex;justify-content: space-between;align-items: center;}
.home-banner .banner-animote.ban1 .info{width: 45%;}
.home-banner .banner-animote.ban1 .imglist{width: 45%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.home-banner .banner-animote.ban1 .imglist .img{width: 49%;margin-bottom: 10px;}
.home-banner .banner-animote .p1{margin-bottom: 30px;}
.home-banner .banner-animote .p2{font-size: 48px;}
.home-banner .banner-animote .p3{justify-content: start;margin-bottom: 30px;}
.home-banner .banner-animote .p3 a{background: var(--color2);color: var(--color1);font-size: var(--fontsize18);border: none;}
.home-banner .banner-animote .p3 a:hover{color: #fff;}
.home-banner .banner-animote .des{font-size: var(--fontsize18);font-weight: bold;margin-bottom: 30px;}
.home-banner .banner-animote img{width: 100%;transform: initial !important;transition: transform 800ms !important;animation: initial;}
.home-banner .banner-animote .logolist img{width: auto;}
.banbotwave{position: absolute;bottom: -20px;left: 0;z-index: 9;width: 100%;height: 100px;--c:#ffffff;--w1:radial-gradient(100% 57% at top, #0000 100%, var(--c) 100.5%) no-repeat;--w2:radial-gradient(100% 57% at bottom, var(--c) 100%, #0000 100.5%) no-repeat;background: var(--w1), var(--w2), var(--w1), var(--w2);background-position-x: -200%, -100%, 0, 100%;background-position-y: 100%;background-size: 50.5% 100%;animation: m 4s infinite linear;}
@media (max-width: 1440px){.home-banner .banner-animote .p1{font-size: var(--fontsize16);margin-bottom: 10px;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;}
.home-banner .banner-animote .p2{font-size: var(--fontsize30);-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;}
.home-banner .banner-animote .p2 br{display: none;}
.home-banner .banner-animote .p3{margin-bottom: 10px;}
.home-banner .banner-animote .des{font-size: var(--fontsize16);margin-bottom: 10px;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;}
.home-banner .banner-animote.ban1 .info{width: 55%;}
.home-banner .banner-animote.ban1 .imglist{width: 40%;}
}
@media (max-width: 1280px){.home-banner .banner-animote .p2{font-size: var(--fontsize24);}
}
@media (min-width: 1025px){.home-banner .swiper-pagination{bottom: 80px;}}
@media (max-width: 1024px){.banbotwave{display: none;}
.home-banner .banner-animote.ban1 .info{width: 100%;}
.home-banner .banner-animote.ban1 .imglist{display: none;}
.home-banner .banner-animote .p3 a{font-size: var(--fontsize16)}
.home-banner .banner-animote .p2{margin: 0 auto 10px;}
}
@media (max-width: 768px){.home-banner .banner-animote .p1{display: none;}
.home-banner .banner-animote .des{display: none;}
.home-banner .banner-animote .p3{display: none;}
.home-banner .banner-animote .logolist{display: none;}
}
.wmkc-cate{position: relative;padding: 4% 0;background: #ffffff;}
.wmkc-cate .l-wrap{position: relative;z-index: 9;}
.wmkc-cate:before{content: "";display: block;width: 100%;height: 100%;position: absolute;right: 0;bottom: 0;z-index: 1;}
.wmkc-cate.bg1:before{background: url(/uploads/44850/indeximg/catebg1.png) no-repeat;background-position-x: 100%;}
.wmkc-cate.bg2:before{background: url(/uploads/44850/indeximg/catebg2.png) no-repeat;}
.wmkc-cate .cateul{margin-top: 2em;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-pack: center;-webkit-box-pack: center;justify-content: center;border-radius: 26px;height: 52px;padding: 6px 14px;}
.wmkc-cate .cateul li{color: var(--color1);width: 16%;height: 40px;line-height: 40px;border-radius: 18px;padding: 0 10px;text-align: center;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;margin: 0 10px;transition: all 0.1s linear;font-weight: var(--fontbold5);cursor: pointer;}
.wmkc-cate .cateul li.active{background: var(--color2);color: var(--color1);}
.wmkc-cate .cateul li:hover{color: var(--color1);}
.wmkc-cate .catewrap{display: flex;align-items: stretch;margin-top: 40px;}
.wmkc-cate.bg1 .catewrap{flex-direction: row-reverse;}
.wmkc-cate .cateinfobox{width: 340px;}
.wmkc-cate .cateinfo{position: relative;display: none;flex-direction: column;justify-content: space-between;height: 100%;}
.wmkc-cate .cateinfo.act{display: flex;}
.wmkc-cate .cateinfo .btn{padding-top: 10px;}
@media (max-width: 1280px){.wmkc-cate .cateinfo.act{display: none;}
}
.wmkc-cate .cateinfo img{object-fit: cover;width: 100%;height: 100%;}
.wmkc-cate .cateinfo .p1{font-size: 62px;font-weight: var(--fontbold6);color: var(--color1);line-height: 1.4;margin-bottom: 20px;}
.wmkc-cate.bg1 .cateinfo .p1{text-align: right;}
.wmkc-cate .cateinfo .p2{font-size: var(--fontsize18);font-weight: var(--fontbold6);color: var(--color1);}
.wmkc-cate .cateinfo a{min-width: 180px;padding: 0 20px;height: 45px;background: var(--color2);border-radius: 23px;border: 1px solid #ecf6ff;display: inline-flex;align-items: center;justify-content: center;text-align: center;color: var(--color1);font-weight: var(--fontbold5);transition: all 0.1s linear;}
.wmkc-cate .cateinfo a:hover{background: var(--color1);color: #fff;}
.wmkc-cate.bg2 .catelist{padding-left: 30px;flex: 1;}
.wmkc-cate.bg1 .catelist{padding-right: 30px;flex: 1;}
.wmkc-cate .catelist ul{height: 100%;display: flex;flex-wrap: wrap;display: none;}
.wmkc-cate .catelist ul li{width: 32%;background: #fff;border-radius: 3px;text-align: center;position: relative;overflow: hidden;margin-right: 2%;}
.wmkc-cate .catelist ul li:nth-child(3n){margin-right: 0;}
.wmkc-cate .catelist ul li:nth-child(1), .wmkc-cate .catelist ul li:nth-child(2), .wmkc-cate .catelist ul li:nth-child(3){margin-bottom: 1em;}
.wmkc-cate .catelist ul li .img{width: 100%;aspect-ratio: 4/3;}
.wmkc-cate .catelist ul li .img img{width: 100%;height: 100%;object-fit: contain;}
.wmkc-cate .catelist ul li .title{width: 100%;font-size: var(--fontsize18);color: #333;transition: all 0.1s linear;padding: 8px 15px;height: 70px;}
.wmkc-cate .catelist ul li:hover img{transform: scale(1.03);}
.wmkc-cate .catelist ul li:hover .title{color: var(--color1);}
@media (max-width: 1446px){.wmkc-cate .cateul li{width: 20%;}
}
@media (max-width: 1280px){.wmkc-cate .cateinfo .p1{font-size: var(--hometitlefont);}
.wmkc-cate .cateinfobox{display: none;}
.wmkc-cate.bg2 .catelist{padding-left: 0;}
.wmkc-cate.bg1 .catelist{padding-right: 0;}
}
@media (max-width: 1024px){.wmkc-cate{padding: 40px 0;}
.wmkc-cate .cateul{flex-wrap: wrap;height: auto;}
.wmkc-cate .cateul li{width: 30%;margin-right: 10px;}
.wmkc-cate .cateul li:nth-child(n+4){margin-top: 10px;}
}
@media (max-width: 768px){.wmkc-cate{padding: 40px 0;}
.wmkc-cate .cateul{justify-content: space-between;margin-top: 20px;}
.wmkc-cate .cateul li{width: 49%;margin: 0;}
.wmkc-cate .cateul li:nth-child(n+3){margin-top: 10px;}
.wmkc-cate .catewrap{margin-top: 30px;}
.wmkc-cate .catelist ul{justify-content: space-between;}
.wmkc-cate .catelist ul li{width: 49%;margin-bottom: 1em;margin-right: 0;}
.wmkc-cate .catelist ul li .title{font-size: var(--fontsize16);height: 60px;}
}
.wmkc-advance{padding: 4% 0;}
.wmkc-advance .home-detits{max-width: 600px;}
.wmkc-advance .top{display: flex;justify-content: space-between;align-items: center;}
.wmkc-advance .top .info{width: 75%;}
.wmkc-advance .advanlist{margin-top: 60px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.wmkc-advance .advanlist .item{width: 24%;background: url(/uploads/44850/indeximg/advanitbg.jpg) no-repeat;background-size: cover;padding: 25px 18px;border-radius: 12px;color: #fff;position: relative;overflow: hidden;}
.wmkc-advance .advanlist .item .flex{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;flex-direction: column;position: relative;z-index: 9;height: 100%;}
.wmkc-advance .advanlist .item .num{font-size: 80px;font-weight: bold;}
.wmkc-advance .advanlist .item .des{font-size: var(--fontsize12);line-height: 1.2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;height: 86px;}
.wmkc-advance .advanlist .item .btn{opacity: 0;margin-top: 30px;}
.wmkc-advance .advanlist .item:after{display: block;content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;transition: 0.3s;}
.wmkc-advance .advanlist .item:nth-child(1):after{background-color: var(--color1);}
.wmkc-advance .advanlist .item:nth-child(2):after{background-color: #295198;}
.wmkc-advance .advanlist .item:nth-child(3):after{background-color: #2369AF;}
.wmkc-advance .advanlist .item:nth-child(4):after{background: var(--color1);}
.wmkc-advance .advanlist .item:hover:after{opacity: 0;}
.wmkc-advance .advanlist .item:hover .btn{opacity: 1;}
.wmkc-advance .advanlist .item .icon{position: absolute;bottom: 0;right: 0;z-index: 5;}
.wmkc-advance .home-more{font-size: var(--fontsize18);}
@media (max-width: 1440px){.wmkc-advance .advanlist .num{font-size: var(--fontsize26);}
}
@media (max-width: 1280px){.wmkc-advance .advanlist .item{width: 48%;margin-bottom: 20px;}
.wmkc-advance .advanlist .item .des{font-size: var(--fontsize16);height: 95px;}
.wmkc-advance .advanlist .item .num{font-size: 40px;}
.wmkc-advance .home-more{font-size: var(--fontsize16);}}
@media (max-width: 1024px){.wmkc-advance{padding: 40px 0;}
.wmkc-advance .advanlist{margin-top: 30px;}
.wmkc-advance .advanlist .num{font-size: var(--fontsize26);}
.wmkc-advance .top .img{max-width: 100px;}
.wmkc-advance .advanlist .item:after{background: #00000030!important;}
.wmkc-advance .advanlist .item .num{font-size: var(--fontsize30);}
.wmkc-advance .advanlist .item .btn{opacity: 1;margin-top: 20px;}
}
@media (max-width: 768px){.wmkc-advance .top .info{width: 100%;}
.wmkc-advance .top .img{display: none;}
.wmkc-advance .advanlist .item{width: 100%;}
.wmkc-advance .advanlist .item .des{height: auto;}
.wmkc-advance .home-more{font-size: var(--fontsize14);}
.wmkc-advance .advanlist .item .btn{margin-top: 10px;}
}
.wmkc-sercase{background: url(/uploads/44850/indeximg/mapbg.webp) no-repeat;background-size: 100%;}
.wmkc-service{padding: 4% 0;}
.wmkc-service .serlist{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 50px;}
.wmkc-service .serlist .item{width: calc((100% - 100px) / 6);color: #ffffff;background: var(--color1);line-height: 1;border-radius: 5px;font-size: var(--fontsize20);margin-bottom: 20px;transition: 0.3s;}
.wmkc-service .serlist .item:nth-child(2), .wmkc-service .serlist .item:nth-child(8){background: #2A448C;}
.wmkc-service .serlist .item:nth-child(3), .wmkc-service .serlist .item:nth-child(9){background: #29539B;}
.wmkc-service .serlist .item:nth-child(4), .wmkc-service .serlist .item:nth-child(10){background: #2565AB;}
.wmkc-service .serlist .item:nth-child(5), .wmkc-service .serlist .item:nth-child(11){background: #1A78BE;}
.wmkc-service .serlist .item:nth-child(6), .wmkc-service .serlist .item:nth-child(12){background: var(--color);}
.wmkc-service .serlist .item:hover{transform: translateY(-10px);}
.wmkc-service .serlist .item a{display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;padding: 15px 5px;}
@media (max-width: 1440px){.wmkc-service .serlist .item{width:24%}}
@media (max-width: 1024px){.wmkc-service .serlist{margin-top: 30px;}
.wmkc-service .serlist .item{width:32%}}
@media (max-width: 768px){.wmkc-service .serlist .item{width:48%}
.wmkc-service .serlist{margin-top: 20px;}
.wmkc-service .serlist .item{margin-bottom: 10px;}
.wmkc-service .serlist .item a{padding: 5px;font-size: var(--fontsize14);}
}
@media (max-width: 500px){.wmkc-service .serlist{margin-top: 10px;}
}
.wmkc-case{padding: 4% 0;}
.wmkc-case .caselist{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 40px;}
.wmkc-case .caselist .item{width: 24%;color: var(--color1);}
.wmkc-case .caselist .item:hover img{transform: scale(1.1);}
.wmkc-case .caselist .img{border-radius: 10px;overflow: hidden;}
.wmkc-case .caselist .img img{width: 100%;transition: 0.3s;aspect-ratio: 1;object-fit: cover;}
.wmkc-case .caselist .title{font-size: var(--fontsize18);margin: 20px 0;}
.wmkc-case .caselist .info{display: flex;align-items: center;justify-content: space-between;}
.wmkc-case .caselist .address{font-size: var(--fontsize18);font-weight: bold;}
.wmkc-case .caselist .date{font-size: var(--fontsize14);}
@media (max-width: 1440px) and (min-width:1025px){.wmkc-case .caselist .info{flex-wrap: wrap;}}
@media (max-width: 1440px){.wmkc-case .caselist .intro{width: 100%;margin-bottom: 10px;}
.wmkc-case .caselist .btn{width: 100%;}
}
@media (max-width: 1024px){.wmkc-case{padding: 40px 0;}
.wmkc-case .caselist{margin-top: 30px;}
.wmkc-case .caselist .item{width: 48%;margin-bottom: 20px;}
}
@media (max-width: 768px){.wmkc-case .caselist .info{flex-wrap: wrap;}
.wmkc-case .caselist .item{width: 100%;}
.wmkc-case .caselist .img img{aspect-ratio: 3/2;}
}
.wmkc-client{position: relative;padding: 7% 0;background: var(--bgcolor);}
.wmkc-client .wave{position: absolute;top: -40px;left: 0;width: 100%;height: 100px;--c:#ffffff;--w1:radial-gradient(100% 57% at top, #0000 100%, var(--c) 100.5%) no-repeat;--w2:radial-gradient(100% 57% at bottom, var(--c) 100%, #0000 100.5%) no-repeat;background: var(--w1), var(--w2), var(--w1), var(--w2);background-position-x: -200%, -100%, 0, 100%;background-position-y: 100%;background-size: 50.5% 100%;animation: mm 4s infinite linear;transform: rotate(180deg);}
.wmkc-client .home-title{color: #ffffff;}
.wmkc-client .home-des{color: #ffffff;}
.wmkc-client .top{display: flex;justify-content: space-between;align-items: center;}
.wmkc-client .top .info{width: 75%;}
.wmkc-client .clientlist{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 50px;}
.wmkc-client .clientlist .swiper-wrapper{justify-content: space-between;}
.wmkc-client .clientlist .item{width: 32%;height: auto;;background: #fff;border-radius: 20px;padding: 40px;}
.wmkc-client .clientlist .flex{display: flex;flex-direction: column;justify-content: space-between;height: 100%;}
.wmkc-client .clientlist .cusinfo{display: flex;align-items: center;}
.wmkc-client .clientlist .user{padding-left: 15px;}
.wmkc-client .clientlist .name{font-size: var(--fontsize24);font-weight: bold;color: var(--color1);line-height: 1;}
.wmkc-client .clientlist .job{color: #A7A8A8;font-size: var(--fontsize12);}
.wmkc-client .clientlist .evaluate{margin-top: 15px;color: var(--color1);font-size: var(--fontsize18);line-height: 1.2;}
.wmkc-client .clientlist .star{margin-top: 20px;}
.clientsw-pagination{display: none;margin-top: 20px;}
@media (max-width:1280px) {.wmkc-client .clientlist{margin-top: 30px;}
.wmkc-client .clientlist .name{-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;height: 48px;}
}
@media (max-width:1024px) {.wmkc-client{padding: 40px 0;}
.wmkc-client .wave{display: none;}
.clientsw-pagination{display: block;text-align: center;}
.wmkc-client .top .img{max-width: 100px;}
}
@media (max-width:768px) {.wmkc-client .clientlist{margin-top: 20px;}
.wmkc-client .clientlist .evaluate{-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;}
.wmkc-client .top .info{width: 100%;}
.wmkc-client .top .img{display: none;}
}
@media (max-width:500px) {
.wmkc-client .clientlist{margin-top: 10px;}
}
footer{margin-top: 0;}
footer .wave{display: none;}
@keyframes mm{0%{background-position-x: 0, 100%, 200%, 300%;}
100%{background-position-x: -200%, -100%, 0, 100%;}
}
@supports not (aspect-ratio: 4/3) {.wmkc-cate .catelist ul li .img {position: relative;}
.wmkc-cate .catelist ul li .img {height: 0;padding-bottom: 75%;}
.wmkc-cate .catelist ul li .img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: contain;}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {.wmkc-cate .catelist ul li .img {height: auto;min-height: 150px;}
.wmkc-advance .advanlist .item .des {height: auto;min-height: 86px;}
}
